using Core.Abstractions.DomainObjects;
using Core.DomainObjects.PageSections;

namespace Core.DomainObjects.Pages {
  public class ShopCatalogPage : PageBase<ShopCatalogPage> {
    public ShopItemsSection ShopItemsSection { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
